@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;500&display=swap');
header {
    background-color: #05111D!important;
    background-image: linear-gradient(to right, #05111D 0%, #05111D 100%)!important;
    box-shadow: 0 0 5px black;
    z-index: 12;
    position: relative;
    border-radius: 0;
    text-transform: uppercase;
}
.b2b-padding-4{
  padding: 20px 60px 20px 20px!important;
}
#cuerpo-popup .panel-body{
  padding: 15px!important;
}
#header-ingresa-registrate div:nth-child(1) {
  background: transparent;
  border: 1px solid #2DA4C7;
  color: #2DA4C7;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
  border-radius: 6px;
  margin: 0 5px;
  min-width: 169px;
  text-align: center!important;
  padding: 10px 20px;
}
#header-ingresa-registrate div:nth-child(1):hover{
  background-color: #2DA4C7;
  color: #2DA4C7!important;
}
#header-boton-autenticacion2 {
  color: #fff!important
}
#header-boton-autenticacion2 .glyphicon{
  color: #fff!important;
}

#header-ingresa-registrate .gen-bold{
  font-size: 16px;
  color: #fff;
  letter-spacing: 1px;
}

#header-logo-diagonal {
	display: none;
}
#btn-suscripciones-digitales {
  background: transparent;
  border: 1px solid #2DA4C7;
  color: #fff;
  padding: 10px 20px;
  margin-top: 0;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
  border-radius: 6px;
  float: right;
}

#btn-suscripciones-digitales:hover {
  background-color: #fff;
  color: #2DA4C7;
}

#header-redes-cabezote {
  font-size: 1.6em;
  background: transparent;
  border: 1px solid #2DA4C7;
  color: #fff;
  padding: 2px 20px;
  margin-top: 0;
  text-decoration: none;
  transition: all ease-in-out .2s;
  border-radius: 6px;
  margin: 0 5px;
  width: 150px!important;
}
#header-menu-usuario {
  margin-top: -12px;
  min-height: 90px;
  background-image: linear-gradient(to right, #3C4E6E 0%, #121b2b 100%)!important;
  padding: 5px!important;
  max-width: 180px;
  left: 570px;
}
#header-menu-usuario span {
  color: #3C4E6E!important;
}
#j_idt56 .btn-primary{
  background-color: #fff;
  color: #2DA4C7;
}
#j_idt56 .btn-primary:hover{
  background-color: #fff;
  color: #2DA4C7;
}
#j_idt56 .btn-danger{
  margin-top: 5px;
  display: block;
  position: relative;
  top: 40px;
  background-color: #05111d!important;
  border-color: #05111d!important;
  border-radius: 20px!important;
}
#j_idt56 .btn-danger:hover{
  margin-top: 5px;
  display: block;
  position: relative;
  top: 40px;
  background-color: #05111d!important;
  border-color: #05111d!important;
  border-radius: 20px!important;
}
.fa{
  color:#2DA4C7;
}

#header-registrate div:nth-child(1) {
  background: #fff;
  color: #2DA4C7 !important;
  padding: 10px 0;
  margin-top: 0;
  border-radius: 6px;
  text-decoration: none;
  font-size: 12px;
  transition: all ease-in-out .2s;
  margin: 0 5px;
  border-top: 0px;
}
#header-registrate div:nth-child(1) a{
  color: #2DA4C7;
}
/* WARNING: menu */
#header-nav{
  background-color: #05111d!important;
  padding-left: 0px;
  }
.menu-activo, .menu-activo:hover {
  border-bottom: 3px solid #2DA4C7 !important;
}
#header-nav .navbar-nav > li.menu-activo !important{
  border-left: none;
  background-color: #393939;
}
.navbar-default .navbar-nav>li.menu-activo>a {
  color: #fff;
}
.activo{
	border-top:1px solid #535353;
	border-left:1px solid #535353;
}
.navbar-default .navbar-nav>li>:hover {
    background-color: #535353;
    color: #fff!important;
    text-transform: uppercase;
    letter-spacing: 1pt;
    font-size: 12px!important;
}
.navbar-default .navbar-nav>li>a {
    color: #fff!important;
    text-transform: uppercase;
    letter-spacing: 1pt;
    font-size: 12px!important;
}
.navbar-default .navbar-nav>li>a:hover {
    background-color: #535353;
    color: #fff!important;
    text-transform: uppercase;
    letter-spacing: 1pt;
    font-size: 12px!important;
}
#header-nav-principal .open #despliegue-menu-temas {
    background-color: #2DA4C7;
    color: #000;
}
#despliegue-menu-temas{

}
#header-nav-principal .dropdown-menu {
  border-radius: 10px!important
}
/* WARNING: lupa-menu */
#header-boton-busqueda .Realizar a{
  background-color: #05111d!important;
}
#header-boton-busqueda .Realizar a:hover{
  background-color: #393939!important;
}
#header-boton-busqueda .Realizar {
  background-color: #05111d!important;
}
#header-boton-busqueda .Realizar :hover{
  background-color: #393939!important;
}
#header-boton-busqueda a{
  background-color: #05111d;
}
#header-boton-busqueda a:hover{
  background-color: #393939;
}
/* WARNING: iconos nav */
.navbar-right span {
  color: #2DA4C7!important;
  font-size: 1.5em;
  text-shadow: 0px 0px transparent!important;
  transition: .2s;
}
.navbar-right span:hover{
  color: #fff!important;
}
/* WARNING: despliegue temas */
#menu-desplegable-dropdown li{
  padding: 10px 0!important;
  border-radius: 0px;
  background-color: #05111d;
}
#menu-desplegable-dropdown li:hover{
  padding: 10px 0!important;
  border-radius: 0px;
  background-color: #393939;
}
.dropdown-menu{
  padding: 0 0 !important;
}
#header-nav-principal .dropdown-menu li:first-child {
    background: #393939;
    border-top: none;
    border-radius: 10px!important;
}


.yamm-content .row h1{
  font-size: 20px;
  text-transform: uppercase;
}
.yamm-content .row{
  letter-spacing: 0.3px;
  font-size: 16px;
  color: #fff;
  text-transform: none;
  padding-bottom: 10px;
}
.gen-hr-azul {
  display: none;
}
.gen-link-catalogo-prod {
    color: #2DA4C7;
}
/* WARNING: mobile */
.navbar-header .fa {
  color: #2DA4C7!important;
}
#header-nav .boton-nav-movil:hover {
  background-color: #535353;
  border-bottom: 2px solid #2DA4C7 !important;
}
#header-nav .navbar-nav > li.menu-activo {
    border-left: solid 6px #2DA4C7;
    background-color: #f5f5f5;
    padding-left: 0px;
    color: #05111d!important;
}
.navbar-header .fa:hover {
    border-bottom: 2px solid #2DA4C7 !important;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background-color: #393939;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #2DA4C7;
}
.dropdown-menu>li>a{
  color: #fff!important;
  text-transform: uppercase;
  letter-spacing: 1pt;
  font-size: 12px!important;
}
.dropdown-menu>li>a:hover{
  background-color: #393939;
}
#header-nav-principal .dropdown-menu {
  background-color: #05111d!important;
}
#header-nav-principal .dropdown-menu:hover{
  background-color: #05111d!important;
}
#header-nav-principal .dropdown-menu:hover {
  background-color: #393939!important;
}
#header-nav-principal .dropdown-menu li {
  border-top: solid 0px!important;
  border-bottom: solid 0.1px #2DA4C7!important;
  padding: 0 0 7px;
}
#header-menu-desplegable {
    border-left: solid 1px #515151!important;
  }
#header-busqueda{
  background-color: #05111d;
}
#header-input-busqueda{
  border-radius: 18px!important;
  background-color: #383838;
  color: #dfdfdf !important;
  text-transform: uppercase;
  letter-spacing: 1.6px;
}
#header-boton-cerrar-busqueda{
  border-radius: 20px!important;
}
#header-input-busqueda:hover{
  background-color: #515151;
}

#header-busqueda .form-control {
  border: 0.1px solid #4d4d4d!important;
  color: #cecece!important;
}
.input-group-btn .btn-primary{
  margin: 0px 10px;
}
.input-group-btn .btn-primary:hover{
  background-color: #145F46;
}
#header-ingresa-dropdown{
  padding: 12px;
  top: 86px;
  background: linear-gradient(180deg,#1e95c7 0%,#0d4760 100%);
left: 405px;
}
#header-ingresa-dropdown input{
  margin-bottom: 10px;
  border-radius: 20px;
  border: 0px!important;
}
#header-ingresa-dropdown form{
  padding: 15px;
}
#j_idt48 .btn-primary {
  background-color: #fff!important;
  color:#000!important;
  padding: 5px;
  display: inline-block;
  max-width: 140px;
  margin: 0 70px 10px;
}
.center-block a{
  color: #ffffff;
  font-size: 10px;
  text-decoration: none;
  position: relative;
}
#header-ingresa-dropdown span {
  color: #1e95c7!important;
}
/* WARNING: Suscripciones digitales */
.modal-header{
  background-color: #2DA4C7;
}
.modal-header h4{
  letter-spacing: 1px;
  text-transform: uppercase;
}
.modal .close {
  opacity: 1;
  background-color: #D8D8D8;
  border-radius: 10px;
  padding: 0px 5px;
  font-size: 18px;
  color: #2DA4C7!important;
  font-weight: normal;
}
#cuerpo-popup{
  padding-right: 45px;
  padding-left: 30px;
}
.form-group .btn-primary{
  background-color: #2DA4C7!important;
  padding: 6px 20px;
  border-radius: 30px;
  border: 0px;
}
.gen-ico-rojo {
    color: #2DA4C7!important;
}
#formulario-suscripcion-digital .btn-primary{
  color: #fff;
  background-color: #2DA4C7!important;
  border-color: #2DA4C7!important;
  border-radius: 25px!important;
  padding: 6px 20px!important;
}
#formulario-suscripcion-digital .btn-primary:hover{
  color: #fff;
  background-color: #145F46!important;
  border-color: #2DA4C7!important;
  border-radius: 25px!important;
  padding: 6px 20px!important;
}
#header-nav .boton-nav-movil:focus {
    background-color: #f5f5f5;
    border-bottom: solid 6px #2DA4C7;
    padding-top: 13px;
}
@media (max-width: 1200px){
  .b2b-padding-4{
    padding: 20px 20px 20px 20px!important;
  }
  #header-menu-usuario {
    left: 515px;
  }
}
@media (max-width: 991px){
  #header-ingresa-dropdown{
    padding: 12px;
    top: 86px;
    left: 125px;
  }
  #header-menu-usuario {
    left: 287px;
  }
}
@media (min-width: 768px){
  .border-right-ult-col{
    max-width: 310px;
  }
  #header-nav{
    padding-left: 15px;
  }
  .dropdown-menu {
    border-radius: 0 0 10px 10px !important;
  }
  .form-inline .checkbox label, .form-inline .radio label {
    padding-left: 0;
    margin-bottom: 6px;
  }
  .navbar-default .navbar-nav >li:hover {
    border-bottom: 3px solid #2DA4C7 !important;
  }
  .menu-activo, .menu-activo:hover {
      border-bottom: 3px solid #2DA4C7;
  }
  #header-nav .navbar-nav > li.menu-activo {
    border-left: none;
    background-color: #393939!important;
  }
/* WARNING: color hover of border */
.navbar-default .navbar-nav > li:hover{
    background-color: #535353!important;
}

  #header-nav-principal .open {
      border-bottom: solid 3px #2DA4C7;
  }
  /* WARNING: lupa-menu */
  #header-boton-busqueda .Realizar a{
    background-color: #05111d!important;
  }
  #header-boton-busqueda .Realizar a:hover{
    background-color: #393939!important;
  }
  #header-boton-busqueda .Realizar {
    background-color: #05111d!important;
  }
  #header-boton-busqueda .Realizar :hover{
    background-color: #393939!important;
  }
  #header-boton-busqueda a{
    background-color: #05111d;
  }
  #header-boton-busqueda a:hover{
    background-color: #393939;
  }
}
@media (max-width: 768px){
  #header-nav .navbar-nav > li.menu-activo {
    border-left: none;
    background-color: #393939!important;
  }
  #header-forma-ingreso .form-control{
    border-radius: 20px!important;
    background-color: #212121!important;
    border: 1px solid #414141!important;
    color: #c5c5c5!important;
  }
  #header-forma-ingreso .checkbox{
    color: #979797!important;
  }
  #header-forma-ingreso #div-olvido-contrasena a{
    color: #979797!important;
  }
  #header-forma-ingreso .btn-primary{
    float: none!important;
    text-align: center!important;
    background-color: #2DA4C7!important;
    color: #fff!important
  }
  #header-forma-ingreso .btn-primary:hover{
    float: none!important;
    text-align: center!important;
    background-color: #2DA4C7!important;
    color: #fff!important
  }
  #header-forma-ingreso .text-right{
    text-align: center!important;
  }
  #btn-suscripciones-digitales-movil{
    text-align: center!important;
    font-size: 13px!important;
  }
  #btn-suscripciones-digitales-movil a{
    color: #979797!important;
    text-align: center!important;
  }
  #div-olvido-contrasena{
    border-top: solid 1px #494949!important;
    margin-top: 5px!important;
  }
  #rotabaner-resumen-0 .gen-ico-negro, #rotabaner-resumen-0 .gen-ico-negro:hover{
    font-size: 16px!important;
    text-transform: none!important;
  }
  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
    margin-left: 0px!important;
    background-color:#05111d;
  }
  #header-nav{
    padding-left: 0px;
    height: 60px;
    padding-top: 5px;
  }
  #bolsa-menu{
    padding-top: 5px;
  }
  .contenedor-btn-lista-solicitudes-info .num-prod-seleccionados-listado{
    top:21px;
  }
  .navbar-default .navbar-nav > li{
    padding-left: 0!important
  }
}

/* WARNING: bolsa */
*{padding: 0; margin: 0; box-sizing: border-box;}
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
.container-buscador{
  height: 368px;
  width: 296px;
  display: block;
  position: absolute;
  margin-top: -15px;
  top:50%;
  left: 50%;
  margin-left: -148px;
  box-shadow: 0px 63px 55px -59px rgba(0,0,0,0.45);
}
.bolsa-search{
  height: 368px;
  width: 296px;
  display: block;
  background-color: #2DA4C7;
  border-radius: 10px;
  background-image: url("/imagenes/EH/ilustra-products-EH.png"),linear-gradient(180deg,#3C4E6E 0%,#1A2542 100%)!important;
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
}
.titulo-search{
  width: 100%;
  height: 52px;
  font-family: helvetica, sans-serif;
  background: #05111D;
  border-radius: 10px 10px 0 0;
  padding: 15px 5px 0px;
}
.titulo-search p{
  text-align: center;
  font-size: 16px;
  color:#fff;
  align-items: center;
  vertical-align: middle;
  text-transform: uppercase;
}
#contenedor-visite{
  height: 316px;
  padding: 20px 15px 0;
}
.visite-search p{
  font-family: 'Bebas Neue', cursive;
  font-size: 30px;
  color: #fff;
  line-height: 28px;
  letter-spacing: 1px;
}
.boton-ver-search{

}
.boton-ver-search a{
  padding: 6px 10px;
  background-color: #fff;
  color: #2DA4C7;
  text-decoration: none;
  border-radius: 40px;
  font-size: 14px;
  font-family: helvetica, sans-serif;
  float: right;
  display: block;
  position: relative;
  top: 160px;
}
/* WARNING: los estilos de la bola estan abajo */
  .cont-agregar-bolda{

    max-width: 296px;
    height: 196px;
    text-align: center;
    font-size: 14px;
    font-family: helvetica,sans-serif;
    border-radius: 10px;
    color: #fff;
    padding: 35px 10px;
    box-shadow: 0px 63px 55px -59px rgba(0,0,0,0.45);
  }
  .cont-agregar-bolda img{
    max-width: 203px;
    margin: 15px auto;
  }

#contenedor-texto-sin-productos .cerrar-tutorial-listado{
	z-index: 1;
    color: #2DA4C7;
}
#contenedor-texto-sin-productos .titulo-texto-sin-productos{
    text-align: left;
    padding: 0;
    position: relative;
    font-size: 1.1em;
    color: #fff;
    margin-bottom: 0px;
}
#bolsa-menu-texto-sin-productos{
  margin: 10px auto;
}
.contenedor-lista-solicitudes-vacio{
  box-shadow: initial;
background: linear-gradient(180deg,#1e95c7 0%,#063146 100%);
  padding: 0px 0px 5px 0px;
  width: initial;
}

#triangulo-rotado{
	border-right: solid 20px #1e95c7;
}

.paute-con-nosotros{
	margin-right: -19.65em;
}

#header-nav .link-logo-barra-menu-animacion{
	width: 100px;
}
